﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Class1", "Class1\Class1.csproj", "{6AB5A2DB-92E2-4A6C-AB98-99E6053E169F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Date", "Date\Date.csproj", "{1BA2F016-5D74-4973-A368-ADF36B56255A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AB5A2DB-92E2-4A6C-AB98-99E6053E169F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AB5A2DB-92E2-4A6C-AB98-99E6053E169F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AB5A2DB-92E2-4A6C-AB98-99E6053E169F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AB5A2DB-92E2-4A6C-AB98-99E6053E169F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BA2F016-5D74-4973-A368-ADF36B56255A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BA2F016-5D74-4973-A368-ADF36B56255A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BA2F016-5D74-4973-A368-ADF36B56255A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BA2F016-5D74-4973-A368-ADF36B56255A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88FC7DCD-091B-4244-978D-FE1AC796BF00}
	EndGlobalSection
EndGlobal
